/*默认样式*/
html{background:#f6f6f6;}
body{margin:0px;}
/* ID 样式 */
#box{background:#fff;color:#333;font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif,"Microsoft YaHei";margin:0px auto;padding:0px 26px;box-shadow: 0 1px 3px rgba(18,18,18,.1);}
#box_none{margin:0.5em auto;padding:0.5em 1em;}
#index .date{color:#999;font-size:12px;}
#index{padding:5px 50px;}
#logo{margin:6px 0 14px 0;border-bottom:none;text-align:center;}
#box_tao{margin:10px auto;width:100%;float: left;}
#box_tao_in{margin:0 auto;width:730px;}
tkbox{float: left;margin: 0px 5px 20px 5px;}
#box_jd{margin:10px auto;width:100%;float: left;}
#box_jd_in{margin:0 auto;width:730px;}

/* Width CSS*/
.width_990_px{width:990px;}
.width_980_px{width:980px;}
.width_960_px{width:960px;}
.width_944_px{width:944px;}
.width_930_px{width:930px;}
.width_900_px{width:900px;}
.width_890_px{width:890px;}
.width_880_px{width:880px;}
.width_800_px{width:800px;}
.width_700_px{width:700px;}
.width_600_px{width:600px;}
.width_580_px{width:580px;}
.width_560_px{width:560px;}
.width_520_px{width:520px;}
.width_480_px{width:480px;}
.width_460_px{width:460px;}
.width_446_px{width:446px;}

.width_990_center{width:990px;text-align:center;}
.width_560_center{width:560px;text-align:center;}
.width_360_center{width:360px;text-align:center;}

.width_220_right{width:220px;text-align:right;margin:10px auto;}
.width_200_right{width:200px;text-align:right;margin:10px auto;}

.width_60_per{width:60%;}

/*圆角属性
{-moz-border-radius:2px;-khtml-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #dfdfdf;}
*/
#share{
padding:6px;
margin:0px;
width:160px;
font-size:12px;
line-height:16px;
float:right;
text-align:right;
}
/* 全局样式 */
blockquote{padding-left:1em;margin:1em 0;color:#6b7a8c;border-left:4px solid #cfd8e6}
a{color:#006699;text-decoration:none;}
a:hover{color:#3399cc;}
h1{border-bottom:1px solid #dadada;clear:both;color:#666; Georgia,"Times New Roman","Microsoft YaHei",Times,serif;margin:5px 0 0 -4px;padding:0;padding-bottom:7px; padding-top:7px; text-align:center;font-size:1.2em;}
h2{font-size:16px;}
p,li,dd,dt{padding-bottom:2px;font-size:16px;line-height:18px;}
em,code,.code{font-size:13px;}
ul,ol,dl{padding:5px 5px 5px 22px;}
a img{border:0;}
hr{border:1px solid #EBEBEB;}
abbr{border:0;font-variant:normal;}
#show_pc{margin:1px auto;}
#show_m{display:none;}

/* Class 样式 */
.zoom hr{margin: 4em auto;width: 240px;max-width: 100%;border: none;border-top: 1px solid #D3D3D3;}
.step{margin:20px 0 15px;}
.step,th{text-align:left;padding:0;}
.submit input,.button,.button-secondary{font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans","Microsoft YaHei",sans-serif;text-decoration:none;font-size:14px!important;line-height:16px;padding:6px 12px;cursor:pointer;border:1px solid #bbb;color:#464646;-moz-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-khtml-box-sizing:content-box;box-sizing:content-box;}
.button:hover,.button-secondary:hover,.submit input:hover{color:#000;border-color:#666;}
.button,.submit input,.button-secondary{background:#f2f2f2 scroll left top;}
.button:active,.submit input:active,.button-secondary:active{background:#eee scroll left top;}

.form-table{border-collapse:collapse;margin-top:1em;width:100%;}.form-table td{margin-bottom:9px;padding:10px;border-bottom:8px solid #fff;font-size:12px;}
.form-table th{font-size:13px;text-align:left;padding:16px 10px 10px 10px;border-bottom:8px solid #fff;width:130px;vertical-align:top;}
.form-table tr{background:#f3f3f3;}
.form-table code{line-height:18px;font-size:18px;}
.form-table p{margin:4px 0 0 0;font-size:11px;}
.form-table input{line-height:20px;font-size:15px;padding:2px;}
.form-table th p{font-weight:normal;}

.message{border:1px solid #e6db55;padding:.3em .6em;margin:5px 0 15px;background-color:#ffffe0;}

.list {color: #6c5023;font-size: 14px;}

.h1{text-align:center; border-bottom:1px solid #EBEBEB; padding:10px;font-size: 12px;}

.line{height:30px;}
.line a{color: #000066;text-decoration: none;}
.line a:hover{color: #bd0a01;text-decoration: none;}
.stitle{padding:8px;border:1px solid #EBEBEB; margin-top:20px; background-color:#f2f6fb;}
/*评论样式*/
textarea{border:1px solid #bbb;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
input[type="text"].name{border:1px solid #CCCCCC;padding: 2pt;font-size:1.2em;}
input[type="text"].qq{border:1px solid #CCCCCC;padding: 2pt;font-size:1.2em;}
.ginput{padding:5px; border:1px solid #CCCCCC; font-size:14px;}
.post {clear: left;border-bottom: 1px solid #DCDCDC;padding-bottom: 10px;width: 100%;margin: 10px auto;text-align: left;overflow:hidden;}
.time{padding: 2px 2px;text-align: center;float: right;width: 160px;}
.tips{font-size: 15px;color: #666;font-weight: lighter;}
fieldset{
	border:1px solid #ccc;
	padding:10px;
	color:#666;
}

fieldset.re{
	border:1px solid #ccc;
	padding:10px;
	color:#007ab7;
}
/*页码样式*/
.pageblock{padding:8px;border:1px solid #EBEBEB;margin:5px;}
.pagead{padding:0px;border:1px solid #EBEBEB;margin:5px;}
.page_num{
	border:1px solid #666;
	text-decoration:none;
	padding:2px 4px 0px 4px;
	margin-right:2px;
	margin-top:-10px;
}
a:hover.page_num{
	background-color:#eee;
	border: 1px solid #111;
	text-decoration: none;
}
.page_pages{
	border:1px solid #111;
	text-decoration:none;
	padding:2px 4px 0px 4px;
	margin-right:2px;
	background-color:#eee;
}
.page_total{
	border:1px solid #111;
	text-decoration:none;
	padding:2px 4px 0px 4px;
	margin-right:2px;
	background-color:#eee;
}
.page_curpage{
	border:1px solid #111;
	text-decoration:none;
	padding:2px 4px 0px 4px;
	margin-right:2px;
	background-color:#eee;
	font-weight:bold;
}
.page_input{
	border:1px solid #666;
	width:35px;
}
#page_bar{
	font-size:12px;
}
.zoom{word-break: break-all; line-height:170%;}

.xtitle{padding:8px; margin-bottom:8px; border:1px solid #EBEBEB; background-color:#f2f6fb; font-size:14px; font-weight:bold;}

.pathnav{padding:10px 8px;border:1px solid #AEE1DC; margin-bottom:8px; background-color:#f2f6fb;}
.prenext{ font-size:12px;}
.page_nav{ font-size:12px; padding-top:20px; padding-bottom:10px;}
.page_nav a{  font-size:12px;color:#333333; text-decoration:none; padding:5px 8px 2px 8px; border:1px solid #dfdfdf; background-color:#EFEFEF;}
.page_nav a:hover{  font-size:12px;color:#FF0000; text-decoration:none; background:#FFFFFF; border:1px solid #cccccc;}

#pager{padding-top:3px;white-space:nowrap;}#pager .pg{font-size:13px;text-align:left;font-family:Arial, Helvetica, sans-serif;text-align:center;}#pager .pg a,#pager .pg a:link,#pager .pg a:visited,#pager .pg span.current{margin-right:5px;background:#fff;border:1px solid #d8d8d8;font-family:'Tahoma';color:#0066ca;text-decoration:none;display:inline-block;*display:inline;zoom:1;height:28px;width:28px;text-align:center;line-height:28px}#pager .pg a:hover{background:#d1e5fc}#pager .pg span.current{border:1px solid #fff;color:#000;font-weight:bold}#pager .pg span.extend{padding:0 5px 8px 0;zoom:1}#pager .pg a.pre,#pager .pg a.next{width:70px}

.thisPageNav{ font-size:14px; padding-top:15px; text-align:center;}
.thisPageNav a{ color:#0000FF; text-decoration:underline;}
.thisPageNav a:hover{ color:#FF0000; text-decoration:underline;}


.gbnt{padding:5px; border:1px solid #CCCCCC; font-size:14px; background-color:#FFFFFF;}
.red12real{color:#990000;}

.adminleft{border:1px solid #AEE1DC; font-size:14px; background-color:#F2F6FB;}

#container{ width:900px; position:relative; margin:0 auto;}
.bs{ position:absolute; left:900px; top:70px;}

/*底部版权*/
#copy {margin:0px auto;color: #3C3D36;font-size: 12px;}
#copy a{color:#3C3D36;font-size:12px;}
#copy p{color:#3C3D36;font-size:12px;}
img.icon {
margin-bottom:-4px;
}

/*Family*/
#family {margin:40px auto 0px auto;color: #3C3D36;font-size: 13px;}
#family p{color:#3C3D36;font-size:14px;}
#family a{color:#3C3D36;font-size:14px;}

/*面包屑导航 location*/
#location a{color:#3C3D36;font-size:13px;}
#location {color:#3C3D36;font-size:13px;list-style-type:square;}
#locbox {5px;}

/*网站顶部*/
#headerbox{color:#333;font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif,"Microsoft YaHei";margin:0px auto;width:960px;padding:2em 3em;border:1px solid #fafafa;}
#site-rss{
padding:0 0 0 0;
margin:0 0 0 0;
width:180px;
font-size:12px;
line-height:16px;
float:right;
text-align:right;
}
#site-title {
float:left;
text-align:right;
	font-size: 30px;
	line-height: 75px;
	margin: 0 0 6px 0;
	width: 460px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-search {
font-size:10px;
	float: right;
	text-align:right;
	font-style: italic;
	margin: 20px 0 5px 0;
	width: 380px;
}
.search_area {
	width:320px;
	margin:1px auto;
	border-radius:0px;
	text-align:center
}
input.search{font:1.5em "Courier New", Microsoft YaHei, Courier, monospace; font-weight: lighter;width:200px; margin:1px; line-height:1.8em;}
#nav-search {
font-size:10px;
	float: right;
	text-align:right;
	font-style: italic;
}
.nav_search_area {
	width:300px;
	margin:1px auto;
	border-radius:0px;
	text-align:center
}

/*导航菜单*/
#navbox{background:#336699;width:100%;height:40px;margin-top:50px;padding:0px;border:0px;}
#nav-box{background:#336699;width:100%;height:40px;margin-top:0px;padding:2px;border:0px;}
#navsobox{background:#336699;width:100%;height:35px;margin-top:50px;padding:0px;border:0px;}
#nav {
	margin-top:50px;
	display: block;
	margin: 0 auto;
	width: 960px;
}

/*导航+下拉菜单*/
.menu-ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:#336699;
}
  
.menu-ul li{
	float:left;
}
  
.menu-ul .dropbtn
{
	display:inline-block;
	color:white;
	text-align:center;
	padding:9px 16px;
	text-decoration:none;
}

.menu-ul li a
{
	display:inline-block;
	color:white;
	text-align:center;
	padding:11px 16px;
	text-decoration:none;
}

#nav-logo {
	display:inline-block;
	background: none;
	text-align:center;
	padding: 6px 16px;
}
  
.menu-ul li a:hover, .dropdown:hover .dropbtn
{
	background-color:#114477;
}
.dropbtn
{
	background-color:#336699;
	color: white;
	font-size: 16px;
	border: none;
	cursor: pointer;
}
  
.dropdown
{
	display:inline-block;
}
  
.dropdown-content
{
	display:none;
	position:absolute;
	background-color:#336699;
	min-width:110px;
	box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);
}
  
.dropdown-content a
{
	color:white;
	padding:9px 16px;
	text-decoration:none;
	display:block;
}
  
.dropdown-content a:hover {background-color: #114477}
  
.dropdown:hover .dropdown-content
{
	display:block;
}
  
/*底部导航*/
#navfbox{background:#336699;width:100%;height:35px;margin:0px;padding:0px;border:0px;}
#navf {
	background-color:#336699;
	display: block;
	margin: 0 auto;
	width: 1080px;
}
#navf .navf-header,
div.navf-ul
{
	margin-left: 12px;
	width: 1080px;
	font-size: 12px;
	line-height:16px;
font-family: "Microsoft YaHei",Arial, Helvetica, sans-serif;
}
#navf .navf-header ul,
div.navf-ul ul {
	list-style: none;
	margin: 0;
}
#navf .navf-header li,
div.navf-ul li {
	float: left;
	position: relative;
}
#navf a {
	color: #fff;
	display: block;
	line-height: 24px;
	font-size: 14px;
	padding: 0 10px;
	text-decoration: none;
}
#navf ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#navf ul ul li {
	min-width: 180px;
}
#navf ul ul ul {
	left: 100%;
	top: 0;
}
#navf ul ul a {
	line-height: 16px;
	padding: 15px;
	width: 180px;
	height: auto;
}
#navf li:hover > a,
#navf ul ul :hover > a {
background: #fff;
	color: #333;
}
#navf ul li:hover > ul {
	display: block;
}
#navf ul li.current_page_item > a,
#navf ul li.current-menu-ancestor > a,
#navf ul li.current-menu-item > a,
#navf ul li.current-menu-parent > a {
	color: #fff;
}
* html #navf ul li.current_page_item a,
* html #navf ul li.current-menu-ancestor a,
* html #navf ul li.current-menu-item a,
* html #navf ul li.current-menu-parent a,
* html #navf ul li a:hover {
	color: #fff;
}
/*内容GGAD300*250*/
#ggleft {float:left;clear:right;padding-top: 5px;margin-right:4px;}
#ggright {float:right;clear:left;padding-top: 5px;margin-left:4px;}

/*标签切换*/
#tag_header {
 background-color: #ffffff;
 width: 300px;
 height:200px;
 font-family: "宋体";
 margin-top:20px;
}
#tag_menu {
height:25px;
border: 1px solid #ECE1D5;
margin: 0;
padding: 0;
list-style-type: none;
}
#tag_menu li {
display: block;
line-height:23px;
text-align: center;
float: left;
cursor: pointer;
}
#tag_main {
border: 1px solid #ECE1D5;
padding-left:10px;
list-style-type: none;
height:155px;
}
#tag_main li{
font-size:14px;
line-height:25px;
}
.sec1 { background-color: #fcfcfc;}
.sec2 { background-color: #c8c8a9;}
.block { display: block;}
.unblock { display: none;}

/*表格样式 public*/
table.zebra, table.bordered {
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
}

/*边框表格 class="bordered"*/
.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/*斑马表格 class="zebra"*/
.zebra td, .zebra th {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;    
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

.zebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.zebra tfoot td:only-child{
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px
    border-radius: 0 0 6px 6px
}
/*皮肤*/
.homeline {
	background-repeat:no-repeat;
	background-image: url(../images/skin_04/line.jpg);
	background-position: 20px bottom;
	font-size: 18px;
	text-align: left;
	text-indent: 25px;
}
.homeline a{
	font-size:12px;
	margin-right: 20px;
}
.homelinelit {
	font-size: 12px;
}

/* --- Mobile Screen --- */
@media screen and (max-width: 800px) {
	#box{background:#fafafa;color:#333;font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif,"Microsoft YaHei";margin:1px;width:auto;padding:1em 5px;}
	#box_none{width:auto;padding:1em 5px;}
	#box_tao_in{margin:0 auto;width:350px;}
	tkbox{float: left;margin: 0px 0px 20px 0px;}
	#show_pc{display:none;}
	#show_m{display:block;margin:1px auto;}
	.width_960_px{width:auto;}
	.width_946_px{width:auto;}
	.width_900_px{width:auto;}
	.width_800_px{width:auto;}
	.width_700_px{width:auto;}
	.width_560_px{width:auto;}
	.width_520_px{width:auto;}
	.width_480_px{width:auto;}
	.width_460_px{width:auto;}
	/*Family */
	#family {margin:40px auto 0px auto;color: #3C3D36;font-size: 13px;}
	#family a{color:#3C3D36;font-size:13px;}
	h1{border-bottom:1px solid #dadada;clear:both;color:#666; Georgia,"Times New Roman","Microsoft YaHei",Times,serif;margin:5px 0 0 5px;padding:0;padding-bottom:7px; padding-top:7px; text-align:left;font-size:1.2em;}
	img {max-width: 98%;height: auto;}
	fieldset{width: 92%;}
	textarea {width: 92%;height: auto;}
	input[type="text"].name{width: 70%;padding: 2pt;font-size:1.2em;}
	input[type="text"].qq{width: 60%;padding: 2pt;font-size:1.2em;}
	input[type="text"].post {width: 98%;}
	form {width: 98%;}
	.btn{text-align:right;}
	.post {width: 100%;}
	.warnpost {width: 100%;}
	/*Index*/
	#index a{font-size:14px;}
	#index td{padding:5px;}
	#index{padding:5px 0px;}
	/* Title AND Logo */
	img.logo{width: 90%;height: auto;margin:0px auto;}
	#headerbox{background:#fafafa;color:#333;font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif,"Microsoft YaHei";margin:0px auto;width:auto;padding:1em 5px;}
	#header {padding: 16px 0 0 0;}
	#site-title {
		float:left;
		text-align:center;
		font-size: 30px;
		line-height: 75px;
		margin: 0px;
		width: auto;
	}
	#site-description {
		float: right;
		text-align:center;
		font-style: italic;
		margin: 10px auto;
		width: auto;
	}
	#navbox{background:none;width:auto;height:40px;margin-top:30px;padding:0px;border:0px;}
	#navsobox{background:#336699;width:auto;margin-top:50px;padding:0px;border:0px;}
	#nav {
		background:#336699;
		margin-top:50px;
		display: block;
		margin: 0 auto;
		float: left;
		width: 100%;
	}
	.menu-ul li a {padding:9px 16px;}
	#nav-logo {background: none;padding: 5px 0px;}
	#nav-search{padding:10px 0;}
	#navfbox{background:#336699;width:auto;margin:0px;padding:0px;border:0px;}
	#navf {
		background-color:#336699;
		display: block;
		float: left;
		margin: 0 auto;
		width: 100%;
	}
	#navf .navf-header,
	div.navf-ul
	{
		margin-left: 0px;
		width: 100%;
		font-size: 12px;
		line-height:16px;
	font-family: "Microsoft YaHei",Arial, Helvetica, sans-serif;
	}
	#navf a {
		padding: 0 5px;
	}
}